
VIRTUAL CREDIT CARD - Bug #14001

[iOS] cc information not populated accordingly when card is shuffled

12 July 2022 02:56 PM - Yasmin Zahir

Status: Assigned Start date: 12 July 2022

Priority: High Due date:  

Assignee: Daniel Wong % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

cc information not populated accordingly when card is shuffled

History

#1 - 13 July 2022 10:08 AM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 20 July 2022 04:36 PM - Daniel Wong

- Status changed from Resolved to Closed

tested good, info showing accordingly without shuffling

#3 - 20 July 2022 05:03 PM - Daniel Wong

- Status changed from Closed to Assigned

reopen

the cc information value, will change if its swiped left to right to left

#4 - 21 July 2022 01:52 PM - Wen Huei Pang

- Assignee changed from Wen Huei Pang to Daniel Wong
